body {
    background-color: #fff;
  }
  
  .wrapper {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
  }
  
  .cta {
    margin-top: -5px;
  }
  
  img {
    width: 100%;
    margin: 0;
  }
  
/* 画像と画像の間にスキマができたので下記のコード入れた */
div {
    font-size: 0;
  }

  /*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
  .cva {
    position: relative;
  }
  
  .cva .botton {
    position: absolute;
    bottom: 13%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
    animation: anime1 0.6s ease 0s infinite alternate;
-webkit-transform-origin: center;
    transform-origin: center;
transition: all 0.5s
  }
  
  .cva .botton img {
    max-width: 90%;
  }
  /*ボタンの浮き沈みのアニメーション*/

  @-webkit-keyframes anime1 {
    from {
      -webkit-transform: scale(0.95, 0.95);
              transform: scale(0.95, 0.95);
    }
    to {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }
  
  @keyframes anime1 {
    from {
      -webkit-transform: scale(0.95, 0.95);
              transform: scale(0.95, 0.95);
    }
    to {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }